/*
 Theme Name:   Top Model Child
 Theme URI:    http://cmsmasters.net/top-model-child/
 Description:  Top Model Child Theme
 Author:       cmsmasters
 Author URI:   http://cmsmasters.net/
 Template:     top-model
 Version:      1.0.0
 License:      
 License URI:  
 Text Domain:  top-model-child
 Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
*/
body {font-family: Roboto !important;}
.forminput{ box-shadow: none !important; }
.formcontrol{ width: 25% !important; }
form.ajax-auth{ display: none; z-index: 999; position: fixed; top: 125px; left: 50%; width: 400px;	margin-left: -200px; padding: 40px 25px 25px 25px; background-color: #FFFFFF; border-radius: 8px; box-shadow: 0 0 6px rgba(0, 0, 0, 0.2); color: #878787; font-size: 11px; }
.fav-icon img { width: 29px; float: right; display: none; margin-top: -27px; }
.cmsmater_static_label{ display: block;margin: 10px 0; }
.cmsedit_profile_sec {padding: 40px 0; }
.cmsmater_label {display: block; font-size: 15px; text-transform: uppercase; }
.cmsmaster-form-control, .cmsmaster_select_control {width: 100%; }
.personal-details h2 {margin-bottom: 30px; }
.radio-inline {margin: 20px 15px 5px 0; display: inline-block; vertical-align: middle; }
.cmsmater_no_padding_bottom{ padding-bottom: 0; }
.cmsmater_gallery_sec .preloader{padding-bottom: 123%;}
.cmsmater_gallery_sec .cmsmasters_row_margin {margin-bottom: 40px; }
.cmsmaster_upload_img input[type="file"] {padding: 0 !important; height: 35px !important; }
p.cmsmaster_upload_img .cmsmater_label {margin-bottom: 20px; }
.cmsmaster-form-control{ font-size: 14px !important; }
#loaderprofile{ position: fixed; top: 50%; left: 50%; margin: -50px 0px 0px -50px; z-index: 9999; }
.prelview-img img{ width: 150px;margin: 10px; border: 1px solid #333; }
.img-wrap .close { position: absolute; top: 2px; right: 2px; z-index: 100; cursor: pointer; opacity: 0.9; max-width: 40px; }
.img-wrap:hover .close { opacity: 1; }
.download-bar { padding: 0px; }
.black-section { color: white;  background-color: black; width: 100%; text-align: center; }
.download-bar h4 { margin: 0 25px -7px 0; }
.black-section a { color: white; padding: 0px 34px; }
.inline-children * { display: inline-block; /*vertical-align: middle;*/ }
.download-bar a h6 { text-decoration: none !important; padding-right: 25px; padding-left: 20px; margin-top: 20px; color: white !important; }
.woocommerce div.product form.cart div.quantity.buttons_added input[type="number"] { -moz-appearance: textfield; text-align: center; }
.error {overflow: hidden; color: red; font-size: 13px;font-weight: normal; }
.md-form label { display: inline-block; max-width: 100%; margin-bottom: 5px !important; font-weight: 700; margin-top: 10px !important; }
.btn-deep-orange { background-color: #8fc65e !important; color: #fff; border: none !important; width: 25%; }
.shop-we-stdate { background-color:#121212!important; top: 40px!important; color: #fff; left: 0px!important; min-height: 60px; min-width: 55px; position: absolute; text-align: center; font-size: 16px; font-weight: 400; border-radius: 0px;  box-shadow: 2px 2px 2px rgba(0,0,0,.2); }
a.button.add_to_cart_button.product_type_variable { margin: 5px 25px; padding: 12px 20px!important; padding: 6px 12px!important; color: #ffffff; letter-spacing: 2px; font-size: 0.9em!important; margin-bottom: 30px; }
h2.woocommerce-loop-product__title { font-size: 20px; text-align: center; color: black!important; }
.we-main.layout-2 .we-info-top { padding-bottom: 25px; margin-bottom: 25px; border-bottom: 2px dashed rgb(18, 18, 18)!important; padding-top: 25px; border-top: 2px dashed rgb(18, 18, 18)!important; }
.quantity.buttons_added { margin-left: 20px!important; height: 42px!important; }
input#quantity_5b572d274d410 { text-align: center!important; }
a.button.add_to_cart_button.product_type_variable { margin-left: 30%!important;  background:#121212!important; }
.modal-login { color: #636363; width: 350px !important; margin-top: 15% !important; }
.modal-login .modal-content { padding: 20px;  border-radius: 5px; border: none; }
.modal-login .modal-header { border-bottom: none; position: relative; justify-content: center; }
.modal-login h4 { text-align: center; font-size: 26px; margin: 30px 0 -15px; }
.modal-login .form-control:focus { border-color: #70c5c0; }
.modal-login .form-control, .modal-login .btn { min-height: 40px; border-radius: 3px; }
.modal-login .close { position: absolute; top: -5px; right: -5px; }   
.modal-login .modal-footer { background: #ecf0f1; border-color: #dee4e7;text-align: center; justify-content: center; margin: 0 -20px -20px; border-radius: 5px; font-size: 13px; }
.modal-login .modal-footer a { color: #999; }       
.modal-login .avatar { position: absolute; margin: 0 auto; left: 0; right: 0; top: -70px; width: 95px; height: 95px; border-radius: 50%; z-index: 9; background: #8fc65e; padding: 15px; box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1); }
.modal-login .avatar img { width: 100%; }
.modal-login.modal-dialog { margin-top: 80px; }
.modal-login .btn { color: #fff; border-radius: 4px; background:#8fc65e; text-decoration: none; transition: all 0.4s; line-height: normal; border: none; }
.modal-login .btn:hover, .modal-login .btn:focus { background: #8fc65e; outline: none; }
.trigger-btn { display: inline-block; margin: 100px auto; }
#loaderimg { display : block; position : fixed; z-index: 100; background-color:#666; opacity : 0.8; background-repeat : no-repeat; background-position : center; left : 0; bottom : 0; right : 0; top : 0; }
.loderimg{ left : 50%; right : 50%;top : 50%; position : absolute; z-index : 9999; margin-left : -16px; margin-top : -16px; }
.modal-confirm { color: #434e65; width: 350px !important;  margin-top: 15% !important;  }
.modal-confirm .modal-content {padding: 20px; font-size: 16px;  border-radius: 5px;  border: none; }
.modal-confirm .modal-header { background:#8fc65e; border-bottom: none; position: relative; text-align: center; margin: -23px -19px 1px; border-radius: 1px 1px 0 0; padding: 2px; }
.modal-confirm h4 { text-align: center; font-size: 36px;  margin: 10px 0;  }
.modal-confirm .form-control, .modal-confirm .btn { min-height: 40px; border-radius: 3px; }
.modal-confirm .close { position: absolute; top: 15px; right: 15px; color: #fff; text-shadow: none;  opacity: 0.5;  }
.modal-confirm .close:hover { opacity: 0.8; }
.modal-confirm .icon-box { color: #fff;  width: 95px; height: 95px; display: inline-block; border-radius: 50%;  z-index: 9; border: 5px solid #fff; padding: 15px; text-align: center;  }
.modal-confirm .icon-box i { font-size: 64px;  margin: -4px 0 0 -4px;    }
.modal-confirm.modal-dialog {margin-top: 80px; }
.modal-confirm .btn {color: #fff; border-radius: 4px;  background: #93ca60!important;    text-decoration: none;    transition: all 0.4s;    line-height: normal;    border-radius: 30px;    margin-top: 10px;    padding: 9px 25px;    border: none;    font-size: 15px;    font-weight: 600;}
.modal-confirm .btn:hover, .modal-confirm .btn:focus {background: #eda645;outline: none;}
/* Custom checkbox */
.custom-checkbox {position: relative;}
.custom-checkbox input[type="checkbox"] { opacity: 0;position: absolute;margin: 5px 0 0 3px;z-index: 9;}
.custom-checkbox label:before{width: 18px;height: 18px;}
.custom-checkbox label:before {content: '';margin-right: 10px;display: inline-block;vertical-align: text-top;background: white;border: 1px solid #bbb;border-radius: 2px;box-sizing: border-box;z-index: 2;}
.custom-checkbox input[type="checkbox"]:checked + label:after {content: '';position: absolute;left: 6px;top: 3px;width: 6px;height: 11px;border: solid #000;border-width: 0 3px 3px 0;transform: inherit;z-index: 3;transform: rotateZ(45deg);}
.custom-checkbox input[type="checkbox"]:checked + label:before {border-color: #03A9F4;background: #03A9F4;}
.custom-checkbox input[type="checkbox"]:checked + label:after {border-color: #fff;}
.custom-checkbox input[type="checkbox"]:disabled + label:before {color: #b8b8b8;cursor: auto;box-shadow: none;background: #ddd;}
.table-wrapper {background: #fff;padding: 20px 25px;margin: 30px 0;border-radius: 3px;box-shadow: 0 1px 1px rgba(0,0,0,.05); }
.table-title { padding-bottom: 15px;background: #333;color: #fff;padding: 16px 30px;margin: -20px -7px 10px;border-radius: 3px 3px 0 0;}
.table-title h2 {margin: 5px 0 0;font-size: 20px;color: #fff; }
.table-title .btn-group { float: right; }
.table-title .btn {color: #fff;float: right;font-size: 13px;border: none;
min-width: 50px;border-radius: 2px;border: none;outline: none !important;margin-left: 10px;}
.table-title .btn i {float: left;font-size: 21px;margin-right: 5px;}
.table-title .btn span {float: left;margin-top: 2px;}
table.table tr th, table.table tr td {border-color: #e9e9e9;padding: 12px 15px;vertical-align: middle; }
table.table tr th:first-child { width: 60px; }
table.table tr th:last-child { width: 100px;  }
table.table-striped tbody tr:nth-of-type(odd) { background-color: #fcfcfc; }
table.table-striped.table-hover tbody tr:hover { background: #f5f5f5; }
table.table th i { font-size: 13px; margin: 0 5px; cursor: pointer; }   
table.table td:last-child i { opacity: 0.9; font-size: 22px; margin: 0 5px; }
table.table td a { font-weight: bold; color: #566787; display: inline-block; text-decoration: none; outline: none !important; }
table.table td a:hover { color: #2196F3; }
table.table td a.edit { color: #FFC107; }
table.table td a.delete { color: #F44336; }
table.table td i { font-size: 19px; }
table.table .avatar { border-radius: 50%; vertical-align: middle; margin-right: 10px; }

/* Modal styles */
.clinet-proile .modal-dialog { max-width: 400px; }
.clinet-proile .modal-header, .clinet-proile .modal-body, .clinet-proile .modal-footer { padding: 20px 30px; }
.clinet-proile .modal-content { border-radius: 3px; }
.clinet-proile .modal-footer { background: #ecf0f1; border-radius: 0 0 3px 3px; }
.clinet-proile .modal-title { display: inline-block; }
.clinet-proile .form-control { border-radius: 2px; box-shadow: none; border-color: #dddddd; }
.clinet-proile textarea.form-control { resize: vertical; }
.clinet-proile .btn { border-radius: 2px; min-width: 100px; }   
.clinet-proile form label { font-weight: normal; }   
.pop_sinup , .cust_btn{ background-color: #191919 !important; border-color: #191919 !important; font-size: 12px !important; font-weight: normal !important; }
h2.woocommerce-loop-product__title { font-family: 'Playfair Display', Arial, Helvetica, 'Nimbus Sans L', sans-serif !important; font-size: 18px !important; line-height: 24px !important; font-weight: 400 !important; font-style: italic !important; text-transform: none !important; text-decoration: none !important; }
table.dataTable thead .sorting_asc::after {	content: "" !important; }
.wooevent-social-share.social-icons-grid  li::before { content: "" !important; }
.wooevent-social-share.social-icons-grid li { float: left; font-size: 17px !important;	margin-bottom: 15px; color: #fff !important; }
.wooevent-social-share.social-icons-grid li a{ color:#fff; }
.wooevent-social-share.social-icons-grid li:first-child { padding-top: 8px !important; }
.wooevent-social-share.social-icons-grid { float: left; margin-left: 8px; }
.black-section { color: white; background-color: black; width: 100%; text-align: center; font-size: 0.7em; padding: 6px 0 }
.black-section a { color: white !important; padding: 0px 34px; }
.play-pause-button { cursor: pointer; font-size: 15px; }
.wooevent-social-share li::before { content: '' !important; }
.wpcf7-form label {	display: block !important; max-width: 100%; margin-bottom: 5px; font-weight: normal !important; }
.wooevent-social-share li::before {display: inherit ; margin:0px; }
.we-social-share ul li{ line-height: 0px !important; }
.wooevent-social-share li:first-child, ol li:first-child { padding-top: 10px; }
.modal-header.text-center.response-model-header { background-color: #8dbf41; }
.response-model-header h3 { color: #fff; font-size: 30px; font-weight: 600; }
.response-model-header .close { margin-top: -2px; color: #fff; font-size: 32px; font-weight: bold; opacity: 1; }
.pop_sinup:hover ,.cust_btn:hover{ color: #fff!important; }
table.dataTable thead .sorting::after, table.dataTable thead .sorting_asc::after, table.dataTable thead .sorting_desc::after, table.dataTable thead .sorting_asc_disabled::after, table.dataTable thead .sorting_desc_disabled::after {
	display: none !important; }
.modal-dialog.modal-notify.modal-danger .modal-header { background-color: #ff3547; }
.heading-danger { margin: 0; padding: .3rem; font-size: 20px; color: #fff; text-align: center; }
.btn-outline-danger { border: 2px solid #ff3547 !important;	background-color: transparent !important; color: #ff3547 !important; }
.modal-dialog.modal-notify.modal-danger .fa {color: #ff3547; } 
.notactive { pointer-events: none; cursor: default;text-decoration: none;color: black; opacity: 0.3; }

body, .wpcf7-form-control-wrap, .post_nav .post_nav_sub, .cmsmasters_profile_horizontal .cmsmasters_profile_header .cmsmasters_profile_subtitle, .cmsmasters_open_project .project_details_item .project_details_item_desc, .cmsmasters_open_project .project_details_item .project_details_item_desc a, .cmsmasters_open_project .project_features_item .project_details_item_desc, .cmsmasters_open_project .project_features_item .project_details_item_desc a {
	 font-family: Roboto !important;
}

/*Video iframe profile page START */
.vid-container {
	position: relative;
	padding-bottom: 52%;
	padding-top: 30px; 
	height: 0; 
}

.vid-container iframe,
.vid-container object,
.vid-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.vid-list-container {
	width: 99%;
	overflow: hidden;
	margin-top: 20px;
	/*margin-left:4%;*/
	padding-bottom: 20px;
}

.vid-list {
	width: 1344px;
	position: relative;
	top:0;
	left: 0;
}
.vid-item {
	display: block;
	width: 165px;
	height: 148px;
	float: left;
	margin: 0;
	padding: 10px;
}

.thumb {
	overflow:hidden;
	height: 84px;
}

.thumb img {
	width: 100%;
	position: relative;
	top: -13px;
}

.vid-item .desc {
	color: #21A1D2;
	font-size: 15px;
	margin-top:5px;
}
.arrows {
	position:relative;
	width: 100%;
}

.arrow-left {
	color: #fff;
	position: absolute;
	background: #777;
	padding: 15px;
	left: -25px;
	top: -145px;
	z-index: 99;
	cursor: pointer;
	margin-left: 25px;
}

.arrow-right {
	color: #fff;
	position: absolute;
	background: #777;
	padding: 15px;
	right: -25px;
	top: -145px;
	z-index:100;
	cursor: pointer;
	margin-right: 25px;
}

.arrow-right:hover, .arrow-left:hover{
	background-color: #90c75e;
}

.add-video{
	margin-bottom: 25px;
}

i.glyphicon.glyphicon-remove {
    font-size: 10px;
}
i.glyphicon.glyphicon-plus {
    font-size: 10px;
}

@media(max-width: 624px) {
	.arrows {
		position:relative;
		margin: 0 auto;
		width:96px;
	}
	.arrow-left {
		left: -25px;
		top: -45px;
	}

	.arrow-right {
		right: -25px;
		top: -45px;
	}
}

button.btn.btn-danger.remove {
   	width: 100px!important;
    height: auto!important;
    font-size: 16px!important;
    color: #fff!important;
    font-size: 14px!important;
    font-weight: 400!important;
    line-height: 1.42857143!important;
}

a.profile-audio-download { background-color: #000;/* padding: 8px; */color: #fff!important;padding: 10px; margin: 4px;}

@media(max-width:700px){
.profile-audio-section{display: grid; padding: 0px; width: 100%; margin: 20px; }
a.profile-audio-download {margin: 5px;}

#cmsmasters_button_928914245b .cmsmasters_button {
   font-weight: normal;
    font-style: normal;
    padding-right: 37px;
    padding-left: 37px;
    border-style: solid;
    clear: both;
  }
}
/*Video iframe profile page END */

@media(max-width:1024px){
.cmsmater_gallery_sec .cmsmasters_row_margin {margin-bottom: 0; }
 
}
/*6-7-18*/
.cmsmasters_project_grid .cmsmasters_project_header .cmsmasters_project_title a{
	text-decoration:none!important;
}
.cmsmasters_slider_post .cmsmasters_slider_post_header .cmsmasters_slider_post_title a{
	text-decoration:none!important;
}
.cmsmasters_dropcap.type1{
	color:#000!important
}
.text_contact {
    font-size: 15px!important;
}
#clientProfileEdit {
    margin-left: 25%;
}
/*10 aug*/

@media(max-width:600px){
.table-title .btn {
   margin: 10px !important;
}
}
.we-latest-events-widget .thumb.item-thumbnail .item-evprice, .widget.we-latest-events-widget .thumb.item-thumbnail .item-evprice, .woocommerce table.my_account_orders th, .woocommerce table.shop_table th, .we-table-lisst .we-table th, .we-table-lisst.table-style-2 .we-table .we-first-row, .we-calendar #calendar a.fc-event, .wpcf7 .we-submit input[type="submit"], .we-infotable .bt-buy.btn, .woocommerce ul.products li.product a.button, .shop-we-stdate, .btn.we-button, .woocommerce div.product form.cart button.button, .woocommerce div.product form.cart div.quantity.buttons_added [type="button"], .woocommerce #exmain-content .we-main.layout-2 .event-details .btn, .we-icl-import .btn, .ex-loadmore .loadmore-grid, .we-countdonw.list-countdown .cd-number, .we-grid-shortcode figure.ex-modern-blog .date, .we-grid-shortcode.we-grid-column-1 figure.ex-modern-blog .ex-social-share ul li a, .we-grid-shortcode figure.ex-modern-blog .ex-social-share, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce #payment #place_order, .woocommerce-page #payment #place_order, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .we-latest-events-widget .item .we-big-date > div, .widget.we-latest-events-widget .item .we-big-date > div, .we-timeline-shortcode ul li .timeline-content .tl-tdate, .we-timeline-shortcode ul li:after, .we-timeline-shortcode ul li .tl-point, .we-timeline-shortcode ul li .timeline-content, .we-calendar .wpex-spinner > div, .we-calendar .widget-style .fc-row:first-child table th, .widget-style .fc-day-number.hasevent:after, .wt-eventday .day-event-details > div.day-ev-image .item-evprice, .woocommerce #exmain-content .we-navigation div a {
	    background: #121212!important;
}

.woocommerce #exmain-content h4.wemap-title a, .we-infotable .wemap-details h4.wemap-title a, .woocommerce #exmain-content .woo-event-info a, .qtip h4, .we-tooltip .we-tooltip-content p.tt-price ins, .we-tooltip .we-tooltip-content p.tt-price :not(i), .we-table-lisst .we-table td.tb-price, .we-table-lisst .we-table td span.amount {
    color: #121212!important;
}

ul.products.columns-2.cmsmasters_products {
    text-align: center !important;
}

.woocommerce.columns-2 {
    text-align: center !important;
}

@media(min-width:1000px){
.shop-we-stdate {
    left: 139px!important;
}
.woocommerce ul.products li.product a.button {
  margin-left: 235px!important;
}
}
.shop-we-more-meta, .shop-we-short-des {
    text-align: center;
}
option{
	color: black !important;
}
.fb_instagram{
	margin-left: 46% !important;
    margin-top: 12px !important;
}
.calender_date{
	float:right !important;
	margin-top: 1%;
}
